## r-cran-cellranger 1.1.0

=== DESCRIPTION ===
Package: cellranger
Title: Translate Spreadsheet Cell Ranges to Rows and Columns
Version: 1.1.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@stat.ubc.ca", c("cre", "aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "ctb")
  )
Description: Helper functions to work with spreadsheets and the "A1:D10" style
    of cell range specification.
Depends: R (>= 3.0.0)
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/rsheets/cellranger
BugReports: https://github.com/rsheets/cellranger/issues
Suggests: covr, testthat (>= 1.0.0), knitr, rmarkdown
RoxygenNote: 5.0.1.9000
VignetteBuilder: knitr
Imports: rematch, tibble
NeedsCompilation: no
Packaged: 2016-07-26 06:50:00 UTC; jenny
Author: Jennifer Bryan [cre, aut],
  Hadley Wickham [ctb]
Maintainer: Jennifer Bryan <jenny@stat.ubc.ca>
Repository: CRAN
Date/Publication: 2016-07-27 03:17:48
