=== debian/control ===
Source: r-cran-cellranger
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-rematch, r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cellranger
Vcs-Git: https://salsa.debian.org/edd/r-cran-cellranger.git
Homepage: https://cran.r-project.org/package=cellranger

Package: r-cran-cellranger
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rematch, r-cran-tibble
Description: GNU R package to map spreadsheet cell ranges to rows and columns
 This package helps to work with spreadsheets and their "A1:D10" style
 of cell range specification.
